<?xml version="1.0" encoding="utf-8" ?>

<enumerator name="PowerApp"  baseType="byte" isFlag="true" xmlns="EnumSchema">
	<consts>
		<const>
			<name>BSP_APP_POWER_1_BAD</name>
			<value>1</value>
			<desc-ru>STATE_INIT</desc-ru>
			<desc-en>STATE_INIT</desc-en>
		</const>
		<const>
			<name>BSP_APP_POWER_2_BAD</name>
			<value>2</value>
			<desc-ru>STATE_PREOP</desc-ru>
			<desc-en>STATE_PREOP</desc-en>
		</const>
	</consts>
</enumerator>